<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.lz.eb</groupId>
        <artifactId>eb-service-api</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>

    <groupId>com.lz.eb</groupId>
    <artifactId>api-web</artifactId>
    <version>0.0.1-SNAPSHOT</version>


    <packaging>pom</packaging>
    <name>Archetype - api-web</name>
    <url>http://maven.apache.org</url>
    <modules>
        <module>api-interface</module>
        <module>api-job</module>
        <module>api-admin</module>
    </modules>


    <dependencies>
        <dependency>
            <groupId>com.lz.eb</groupId>
            <artifactId>api-third</artifactId>
            <version>0.0.1-SNAPSHOT</version>
        </dependency>

        <!--下面两个bootstrap.yml启动-->
        <dependency>
            <groupId>org.springframework.cloud</groupId>
            <artifactId>spring-cloud-starter-bootstrap</artifactId>
            <version>${spring.cloud.version}</version>
        </dependency>
        <dependency>
            <groupId>org.springframework.cloud</groupId>
            <artifactId>spring-cloud-context</artifactId>
            <version>${spring.cloud.version}</version>
        </dependency>
        <!-- SpringCloud Alibaba Nacos todo quyixiao -->

        <!-- SpringCloud Alibaba Nacos Config


        【

        注意 注意  注意 注意  注意 注意  注意 注意  注意 注意  注意 注意 注意 注意  注意 注意  注意 注意  注意 注意  注意 注意


          为了本地方便测试 ，这个pom.xml 如果要改 ，
        对应服务器上的  /mnt/admin/eb-service-api/project/pom.xml也需要对应的改


        这样做的主要目的是为了方便本地系统调试的时候， 不需要每次来注释掉下面的nacos 配置



        】
        -->

<!--


        <dependency>
            <groupId>com.alibaba.cloud</groupId>
            <artifactId>spring-cloud-starter-alibaba-nacos-discovery</artifactId>
            <version>2021.0.1.0</version>
        </dependency>


        <dependency>
            <groupId>com.alibaba.cloud</groupId>
            <artifactId>spring-cloud-starter-alibaba-nacos-config</artifactId>
            <version>2021.0.1.0</version>
        </dependency>

-->



    </dependencies>
</project>
